Debian Bug report logs - #314994
RM: python-slang -- RoQA; orphaned, uninstallable, no upstream activity

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Tom Cato Amundsen <tca@debian.org>

Date: Sun, 19 Jun 2005 22:33:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tom Cato Amundsen <tca@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tom Cato Amundsen <tca@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-slang
Date: Mon, 20 Jun 2005 00:28:53 +0200
Package: wnpp
Severity: normal

I'm orphaning this because I don't have time/interest to fix
it to rebuild it with slang2. The only package depending on it
is woody (outliner/todo editor) which I also will orphan because
I don't use it any more.

IMO, we should just remove this package from the archive.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (900, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.11tc1
Locale: LANG=no_NO.UTF-8, LC_CTYPE=no_NO.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 314994@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Tom Cato Amundsen <tca@debian.org>
Cc: 314994@bugs.debian.org, 314996@bugs.debian.org, debian-qa@lists.debian.org
Subject: Should we remove python-slang and woody?
Date: Mon, 24 Oct 2005 04:31:36 +0200
On Mon, Jun 20, 2005 00:28:53 +0200, Tom Cato Amundsen wrote:
> I'm orphaning this because I don't have time/interest to fix
> it to rebuild it with slang2. The only package depending on it
> is woody (outliner/todo editor) which I also will orphan because
> I don't use it any more.
>
> IMO, we should just remove this package from the archive.

python-slang and woody have been uninstallable since July due to the
slang1->libslang1 transition.  Do you think it's time to remove them,
or should we do a QA upload?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tom <tca@gnu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 314994@bugs.debian.org (full text, mbox):

From: tom <tca@gnu.org>
To: Matej Vela <vela@debian.org>
Cc: Tom Cato Amundsen <tca@debian.org>, 314994@bugs.debian.org, 314996@bugs.debian.org, debian-qa@lists.debian.org
Subject: Re: Should we remove python-slang and woody?
Date: Mon, 24 Oct 2005 20:20:27 +0200
IMO, just remove them.

Tom Cato

On Mon, Oct 24, 2005 at 04:31:36AM +0200, Matej Vela wrote:
> On Mon, Jun 20, 2005 00:28:53 +0200, Tom Cato Amundsen wrote:
> > I'm orphaning this because I don't have time/interest to fix
> > it to rebuild it with slang2. The only package depending on it
> > is woody (outliner/todo editor) which I also will orphan because
> > I don't use it any more.
> >
> > IMO, we should just remove this package from the archive.
> 
> python-slang and woody have been uninstallable since July due to the
> slang1->libslang1 transition.  Do you think it's time to remove them,
> or should we do a QA upload?
> 
> Thanks,
> 
> Matej
> 

-- 
Tom Cato Amundsen <tca@gnu.org>                 http://www.solfege.org/
GNU Solfege - free ear training    http://www.gnu.org/software/solfege/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 314994@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 314994@bugs.debian.org, 314996@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: python-slang, woody -- RoQA; orphaned, uninstallable, no upstream activity
Date: Fri, 28 Oct 2005 14:15:19 +0200
retitle 314994 RM: python-slang -- RoQA; orphaned, uninstallable, no upstream activity
reassign 314994 ftp.debian.org
retitle 314996 RM: woody -- RoQA; orphaned, uninstallable, no upstream activity
reassign 314996 ftp.debian.org
thanks

Please remove python-slang and woody.

  * Orphaned for 130 days.
  * 6 bugs total.
  * Both have been uninstallable in sid since July due to the transition
    from slang1 to libslang1, and no one reported this as a bug.
  * woody is the only reverse dependency of python-slang.
  * Last upstream release five years ago:
    <http://prdownloads.sourceforge.net/woody/>
  * The previous maintainer concurs:
    <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=314994;msg=17>
  * popcon: 86 installations for python-slang and 66 for woody, 15 votes
    for both.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tom Cato Amundsen <tca@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 314994-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 314994-close@bugs.debian.org
Cc: python-slang@packages.debian.org, python-slang@packages.qa.debian.org
Subject: Bug#314994: fixed
Date: Sun, 20 Nov 2005 09:27:57 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-slang |    0.2.0-8 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 314994@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:24:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.